Update a volume pricing tier
curl --request PATCH \
--url https://api.orbit.devotel.io/api/v1/billing/volume-tiers/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"price_cents_per_unit": 70
}
'import requests
url = "https://api.orbit.devotel.io/api/v1/billing/volume-tiers/{id}"
payload = { "price_cents_per_unit": 70 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({price_cents_per_unit: 70})
};
fetch('https://api.orbit.devotel.io/api/v1/billing/volume-tiers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "8f3b2c1a-0d4e-4f6a-9b2c-1a0d4e4f6a9b",
"organization_id": null,
"channel": "sms",
"country_code": "US",
"min_volume": 0,
"max_volume": 10000,
"price_cents_per_unit": 70,
"created_at": "2026-08-02T12:00:00.000Z"
},
"meta": {
"request_id": "req_01H8XGJ",
"timestamp": "2026-08-02T12:00:00.000Z"
}
}Billing
Update a volume pricing tier
Updates one or more mutable fields (country_code, min_volume, max_volume, price_cents_per_unit) of an existing volume-discount tier. Provide at least one field. Editing a platform-default tier requires platform_default: true and super-admin.
PATCH
/
api
/
v1
/
billing
/
volume-tiers
/
{id}
Update a volume pricing tier
Authorizations
BearerApiKey
Dashboard JWT token from Clerk
Path Parameters
Body
application/json
⌘I